{
	"index": "首页",
	"dashboard": "首页",
	"acl": {
		"name": "系统管理",
		"users": "用户管理",
		"role": "角色管理",
		"permission": "权限管理",
		"material": "物料管理"
	},
	"statistic": {
		"name": "统计报表",
		"stock": "库存查询",
		"inbound": "入库查询",
		"outbound": "出库查询",
		"stocktaking": "盘点查询"
	},
	"stock": {
		"name": "库存管理",
		"inbound": "入库管理",
		"outbound": "出库管理",
		"stocktaking": "盘点管理"
	}
}
